import { Cartesian3 } from "cesium";
import { CameraFlyTo } from "resium";

export default function CustomFlyTo() {
  return (
    <CameraFlyTo
      duration={5}
      destination={Cartesian3.fromDegrees(-40, -30, 16000000)}
    />
  );
}
